---

Connecting your python applications to a PostgreSQL database on Linux

n this post I will describe how you can connect to a PostgreSQL database with Psycop2 , SQLAlchemy and Flask.

Software versions
Python 3.4
PostgreSQL 9.3
Flask 0.10.1
Flask-SQLAlchemy 2.0
psycopg2 2.6
SQLAlchemy 0.9.9
Ubuntu Linux 14.4

Install PostgreSQL 9 on Ubuntu Linux